ol, ul{margin:0 0 0 2px;list-style-type:none;padding:0px;}
body{font-family:Arial,"Times New Roman";font-size:12px;background:#1a140f url('img/frontside/body_bg.jpg') top left repeat-x;}
a{outline:none;text-decoration:none;color:#DED9D4;}
#page{width:960px;position:relative;min-height:800px;margin:0px auto;background:url('img/frontside/page_bg.png') top center no-repeat;}
#page_header{position:relative;float:left;width:100%;background-image:url('img/frontside/page_header_bg.png');background-repeat:no-repeat;background-position:left top;min-height:108px;}
#homepage_link{display:block;width:760px;height:100px;position:absolute;top:0px;left:0px;}
#homepage_link2{float:right;width:11px;height:10px;margin-top:16px;margin-right:16px;background:url('img/frontside/homepage_01.gif') no-repeat;}
#main_menu{float:left;width:100%;margin-top:108px;height:44px;background-image:url('img/frontside/main_menu_bg.jpg');background-repeat:repeat-x;}
#main_menu ul{list-style-type:none;}
#main_menu ul li{float:left;padding-top:2px;}
#main_menu ul li.spacer{padding-top:4px;}
#main_menu ul li.menu_item{padding:16px;}
#main_menu ul li a{font-family:"Times New Roman",Verdana;font-weight:bold;color:#292824;}
#main_menu ul li a:hover{color:#c30505;}
#main_menu ul li a.active{color:#c30505;}
#main_menu ul ul{font-weight:normal;}
#header_image{position:relative;float:left;width:100%;height:265px;overflow:hidden;}
#header_image_top_layer{position:absolute;top:0px;left:0px;width:960px;height:265px;overflow:hidden;z-index:1;}
#page_content{float:left;width:100%;background:url('img/frontside/page_content_bg.jpg') top left repeat-x;}
#home_page_content{font-size:12px;color:#868175;float:left;width:920px;margin-top:1px;padding:30px 20px;background:#1a1410 url('img/frontside/home_page_content_bg.jpg') repeat-x top left;}
#home_page_content h3{font-family:Georgia, Arial;font-size:13px;color:#a9a496;margin-bottom:15px;}
#page_content_top{float:left;width:100%;height:9px;background:url('img/frontside/page_content_top_bg.jpg') top left no-repeat;}
#page_content_col_left{float:left;width:154px;padding:40px;}
#page_content_col_right{float:right;width:646px;padding:40px;color:#9a9385;font-family:Arial,Verdana;}
#page_content_col_right p{padding:10px 0px;}
#page_footer{float:left;width:920px;height:108px;background:url('img/frontside/page_footer_bg.jpg') top center no-repeat;padding-top:20px;padding-left:20px;padding-right:20px;color:#3a3329 !important;}
#page_footer a{color:#3a3329 !important;}
#article_body{color:#A9A496 !important;line-height:15px;}
#article_body ul{list-style-type:disc;padding-left:10px;}
#article_body h2{color:#A9A496;font-family:Georgia,Arial;font-size:14px;margin-bottom:15px;}
h2.section_name{color:#DED9D4 !important;font-family:Georgia,"Times New Roman",Arial !important;font-size:26px !important;font-weight:normal !important;margin-bottom:20px !important;padding-top:10px;}
ul.submenu{list-style-type:none !important;padding:0px;}
ul.submenu li{padding:10px 0px;}
ul.submenu li a{font-size:13px;font-weight:bold;font-family:Georgia;color:#cfcac5;}
ul.submenu li a:hover,ul.submenu li a.active{color:#c30505;}
ul.sub_submenu{list-style-type:none !important;padding:0px;margin-left:22px;margin-top:15px;}
ul.sub_submenu li{padding:4px 0px;}
ul.sub_submenu li a{color:#cfcac5;}
ul.sub_submenu li a:hover, ul.sub_submenu li a.active{color:#c30505;}
#slider ul{margin:0px;padding:0px;}
#slide_metadata{position:absolute;bottom:20px;left:50px;z-index:100;font-family:Georgia, Arial, Verdana;}
#slide_title{font-size:48px;color:#ca0000;padding:5px 0px;}
#slide_description{font-size:16px;color:#e0d9b5;padding:5px 0px;}
div#gallery_fullscreen_image_data{padding:10px;position:absolute;bottom:10px;left:50%;font-family:Georgia,Arial,Verdana;background:url('img/frontside/gallery_fullscreen_image_data_bg.png');}
#gallery_fullscreen_image_title{color:#CA0000;line-height:30px;font-size:20px;margin:5px 0;}
#gallery_fullscreen_image_description{color:#E0D9B5;font-size:16px;margin:5px 0;line-height:22px;}
a#gallery_resize{display:block;cursor:pointer;text-align:center;color:#54422f !important;}
a.resize_fullscreen{position:absolute;bottom:30px;left:42%;width:123px;height:29px;background:transparent url(img/frontside/gallery_fullscreen.jpg) no-repeat top center;}
a.resize_normal{position:absolute;top:5px !important;right:5px !important;width:62px;height:29px;background:transparent url(img/frontside/gallery_back.jpg) no-repeat top center;z-index:999;}
#galleria{height:400px;}
ul.ts_container{list-style:none;margin:0;padding:0;margin:20px auto;position:relative;height:17px;}
ul.ts_container li{float:left;}
ul.ts_container li a{display:block;text-indent:-9000px;width:11px;height:11px;outline:none;padding:0px 3px;background:transparent url(img/frontside/sliderIcons/dot.png) no-repeat top center;}
ul.ts_container li a:hover,
ul.ts_container li.selected a{background-position:50% -11px;}
ul.ts_container li.ts_thumbnails{display:none;position:absolute;}
ul.ts_container li.ts_thumbnails span{background:transparent url(img/frontside/sliderIcons/triangle.png) no-repeat top center;width:15px;height:6px;position:absolute;}
.ts_preview_wrapper{border:5px solid #fff;overflow:hidden;position:relative;-moz-box-shadow:0px 0px 5px #999;-webkit-box-shadow:0px 0px 5px #999;box-shadow:0px 0px 5px #999;}
ul.ts_preview{position:absolute;left:0px;top:0px;margin:0;padding:0;list-style-type:none;}
ul.ts_preview li{float:left;}
ul.ts_preview li img{display:block;}
.contact_form{width:95%;padding:10px 0px !important;}
.contact_form caption{text-align:left;font-weight:bold;font-size:16px;padding-bottom:10px;}
.contact_form td{padding:4px 0px !important;vertical-align:top !important;}
.contact_form input{padding:2px !important;}
span.error{font-size:10px;color:red;}
form{font-size:12px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;width:100%;}
form p{padding-left:0px;}
form label,form textarea, form select{display:inline-block;line-height:1.8;vertical-align:top;width:130px;}
form label.error{display:block;margin-left:135px;width:300px;color:red;}
#galleria div.fullscreen{background:#000;}
#miniGallery img{display:inline;}
#miniGallery .miniGalleryItem{margin-bottom:20px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;}
#miniGallery .miniGalleryItem:hover{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);transform:scale(1.1);}
#miniGallery .hideLink{display:none;}
#miniGallery .fancyFirstlink{height:150px;position:relative;overflow:hidden;display:block;text-align:center;background:black;}
.fancybox-overlay .fbCustomButtons{display:block;position:absolute;background-repeat:no-repeat;cursor:pointer;}
.fancybox-overlay .fbCustomButtons:hover{opacity:0.7;}
.fancybox-overlay .fbCustomPrev,
.fancybox-overlay .fbCustomNext{width:35px;height:31px;top:49%;background-image:url(/files/js/galleria/themes/classic/classic-map.png);}
.fancybox-overlay .fbCustomPrev{left:15px;}
.fancybox-overlay .fbCustomNext{background-position:-285px 0px;right:15px;}
.fancybox-overlay .fbCustomClose{width:60px;height:28px;top:5px;right:15px;background-image:url(/files/css/img/frontside/gallery_back.jpg);}
.fancybox-title.fancybox-title-outside-wrap{text-align:center;}
#slideshow_top_layer{width:960px;height:460px;display:block;position:absolute;top:0px;left:0px;z-index:1;}
#slideshow_slider{position:relative;width:960px;height:460px;overflow:hidden;z-index:0;}
#contactBody{width:960px;}
.mobileView{display:none;}
@media (max-width:960px){#page{width:95%;margin:0 auto;overflow:hidden;}
#page_footer{padding-left:0;padding-right:0;width:100%;}
#slideshow_top_layer,
#slideshow_slider{width:100%;}
#home_page_content{width:100%;padding:30px 0;}
#home_page_content table tr td{display:inline-block;margin-bottom:15px;}
#home_page_content table{text-align:center;}
#contactBody{width:700px;}
#page_content_col_left{float:none;width:75%;margin:40px auto;padding:20px;padding-bottom:15px;border:1px solid #281C10;border-radius:10px;}
#page_content_col_left .mobileView{display:block;font-family:Georgia;font-weight:bold;font-size:16px;color:#c30505;margin-bottom:15px;}
#page_content_col_right{float:none;width:95%;margin:0 auto;padding:40px 0;}
}
@media (max-width:800px){#page_header{background-size:contain;}
#main_menu{margin-top:80px;}
}
@media (max-width:700px){#contactBody{width:450px;}
}
@media (max-width:625px){#homepage_link2,
#main_menu .spacer{display:none;}
#main_menu{height:auto;background-size:contain;margin-top:60px;}
#main_menu ul li{float:none;display:inline-block;}
#main_menu ul, #main_menu li{text-align:center;}
}
@media (max-width:450px){#article_body table tr td{display:inline-block;}
#contactBody{width:100%;}
#main_menu{margin-top:40px;}
}